.logo__name {
    font-size: 25px !important;
}


.banner__title {
    font-size: 35px !important;
}

.banner__subtitle {
    font-size: 25px !important;
}

.about__top {
    flex-direction: column !important;
    align-items: flex-start !important;
}

.footer__submit {
    width: 100px !important;
}

.p-show__nav-empty {
    width: 125px !important;
}


.en .product-card__content {
    min-height: 170px;
}

.en .product-card__title {
    min-height: 50px;
}

.en .product-card__header {
    align-items: flex-start;
}

.en .sub-fenlei__item a.active {
    width: 200px;
}

.en .sub-fenlei__item a.active-9 {
    width: 275px;
}